---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.5 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.5-x86_64-bios-tiny-vm-oci
name: alpine-3.21.5-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.5
revision: '0'
version: '3.21'
built: '2025-10-08T19:01:20.367749'
uploaded: '2025-10-08T19:02:16.390094'
signed: '2025-10-08T22:55:05.908892'
released: '2025-10-08T22:55:13.950884'
artifacts:
metadata_updated: '2025-10-08T22:55:13.951299'
